body {
	background: #000;
	font-family: 'Open Sans', sans-serif;
}

a { color: #ff6510;}

#container { max-width: 360px; margin: 10% auto;}

#container .logo { text-align: center;margin-bottom: 25px;}

#container ul { list-style-type: none; margin: 0px; padding: 10px;}
#container ul li { color: white; margin-bottom: 10px;}